<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Javascript Operators and Truth Tables</title>
	</head>
	<body>









	<script type="text/javascript" src="./index.js">



	</script>

	</body>
</html>